WxPerl install doesn't

Posted by dbrabin on 2015-01-17 09:58

I installed WxPerl from the ActiveState repository using ppm/gui. when I enter 'use Wx;' i get an error "....can't load.. Wx.dll...". I've tried using packager, Alien::WxWidgets etc. All appear to install correctly, but the darn thing just won't work.

There seems to be a smattering of posts about this, but couldn't find a solution....

Thanks in advance for the help!

ActiveState Staff
Fri, 2015-07-03 09:46

The Perl module is just a wrapper over a third-party library. That error looks like a missing library, or a library which is the wrong bitness.